<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">

 

<!--User List-->

<gs:UserList>

<gs:User UserID="Current"/>

</gs:UserList>

 

<!--location-->

<gs:LocationPreferences>

<gs:GeoID Value="116"/>

</gs:LocationPreferences>

 

</gs:GlobalizationServices>